Bug 106949 - [PATCH] security/avcheck: update to 0.91
Summary: [PATCH] security/avcheck: update to 0.91
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-19 23:20 UTC by Martin Wilke
Modified: 2006-12-21 22:40 UTC (History)
1 user (show)

See Also:


Attachments
avcheck-0.91.patch (1.09 KB, patch)
2006-12-19 23:20 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2006-12-19 23:20:15 UTC
- Update to 0.91
- TB:  http://miwibox.org/tb/index.php?action=describe_port&id=1956

Port maintainer (dsh@vlink.ru) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-12-19 23:20:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-12-19 23:20:50 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Denis Shaposhnikov 2006-12-20 08:56:04 UTC
>>>>> "Edwin" == Edwin Groothuis <edwin@FreeBSD.ORG> writes:

 Edwin> If it contains a patch for an upgrade, an enhancement or a bug
 Edwin> fix you agree on, reply to this email stating that you approve
 Edwin> the patch and a committer will take care of it.

Thank you! I approve the patch.

-- 
DSS5-RIPE DSS-RIPN 2:550/5068@fidonet 2:550/5069@fidonet
xmpp:dsh@vlink.ru mailto:dsh@vlink.ru http://neva.vlink.ru/~dsh/
Comment 4 Martin Wilke freebsd_committer 2006-12-20 09:41:21 UTC
State Changed
From-To: feedback->open

Maintainer Approved!
Comment 5 dfilter service freebsd_committer 2006-12-21 22:34:03 UTC
miwi        2006-12-21 22:33:42 UTC

  FreeBSD ports repository

  Modified files:
    security/avcheck     Makefile distinfo 
  Log:
  - Update to 0.91
  
  PR:             ports/106949
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.5       +1 -2      ports/security/avcheck/Makefile
  1.4       +3 -3      ports/security/avcheck/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2006-12-21 22:34:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!